/*
 Theme Name:     BFP
 Description:    Custom theme for BFP website, based on Vantage
 Author:         EY3
 Author URI:     http://ey3.com
 Template:       vantage
 Version:        1.0.0
*/

@import url("../vantage/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body { background: #A0B2BE; }
header#masthead { padding: 10px; }
header#masthead hgroup { margin: 0; padding: 0 0 10px 0; }
.main-navigation { margin: 0 -10px; background: #0A64A2; }
#search-icon #search-icon-icon { background: #0A64A2; }
.main-navigation ul li a { padding: 17px 22px; }
.main-navigation ul li:hover > a { background: #000; }
.main-navigation ul li.current-menu-item, .main-navigation ul li.current-page-ancestor a, .main-navigation ul li.current-menu-item a, 
.main-navigation li.current-menu-item a [class^="icon-"], .main-navigation li.current-page-ancestor a [class^="icon-"] { color: #ffffff; }
body, button, input, select, textarea {	font-family: 'Istok Web', sans-serif; }
iframe#map { width: 100%; height: 350px; }
#content .origin-widget.origin-widget-call-to-action-simple-clean .origin-widget-button { position: relative; bottom: 0px; top: auto; right: auto; margin-top: 20px; text-align: center;}
#content .origin-widget-button a { font-size: 10pt; }
#content .origin-widget-button a:hover { color: #ffffff; }
.widget_origin_call-to-action .origin-widget-call-to-action h2, .widget_origin_call-to-action .origin-widget-call-to-action h5 { text-align: center; }
.widget_siteorigin-panels-image a img { display: block; margin: 0 auto; }

#content .ninja-forms-form .label-left label { width: 30%; display: inline-block; }
#content .ninja-forms-form .label-left.list-checkbox-wrap label { width: auto; }
#content .ninja-forms-form input[type="text"], #content .ninja-forms-form textarea { width: 60%; display: inline-block; }
#content #ninja_forms_form_11 textarea { width: 100%; }
#content .ninja-forms-field-error { font-style: italic; font-size: 80%; color: #ff3333; }
#content .ninja-forms-error-msg { border: 2px solid #ff3333; font-style: italic; margin: 10px 0; padding: 10px; }
#content .ninja-forms-form .checkbox-wrap.label-right .ninja-forms-field-description { display: inline-block; }
#content .ninja-forms-form .checkbox-wrap.label-right.blocklist-wrap .ninja-forms-field-description { display: block; }

.home #content div.widget_headline-widget { margin-bottom: 20px; }
.home #content div.widget_headline-widget h3 { padding: 0; }
.home #content h3.widget-title, .home #content .widget_vantage-social-media { text-align: center; }
.home #content .widget_vantage-social-media a { float: none; display: inline-block; }

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title { font-size: 24px; }

.widget_vantage-social-media .social-media-icon.social-media-icon-linkedin {
	background: #0073B2;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0073B2), color-stop(1, #6EB3D5));
	background: -ms-linear-gradient(bottom, #0073B2, #6EB3D5);
	background: -moz-linear-gradient(center bottom, #0073B2 0%, #6EB3D5 100%);
	background: -o-linear-gradient(#0073B2, #6EB3D5);
	border: 1px solid #466bc1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6EB3D5', endColorstr='#0073B2', GradientType=0);
}

.widget_vantage-social-media .social-media-icon.social-media-icon-linkedin:hover {
	background: #004993;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #004993), color-stop(1, #5F85B7));
	background: -ms-linear-gradient(bottom, #004993, #5F85B7);
	background: -moz-linear-gradient(center bottom, #004993 0%, #5F85B7 100%);
	background: -o-linear-gradient(#004993, #5F85B7);
	border: 1px solid #4177C6;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5F85B7', endColorstr='#004993', GradientType=0);
}

.ninja-forms-success-msg { border: 2px solid #0A64A2; padding: 10px; }

.expiryButton { padding: 10px 15px; background-color: #A70019; color: #fff; moz-border-radius: 4px; font-size: 15px; webkit-border-radius: 4px; border-radius: 4px; text-decoration: none; font-weight: bold; display: inline-block; margin: 15px 0;}